{
  "navigationBarTitleText": "商品详情",
  "usingComponents": {
    "goods-detail-view": "/components/goods-detail-view/goods-detail-view",
    "uni-count-down": "/components/uni-count-down/uni-count-down",
    "ns-goods-promotion": "/components/ns-goods-promotion/ns-goods-promotion",
    "ns-goods-sku": "/components/ns-goods-sku/ns-goods-sku",
    "uni-popup": "/components/uni-popup/uni-popup",
    "ns-form": "/components/ns-form/ns-form",
    "ns-goods-action": "/components/ns-goods-action/ns-goods-action",
    "ns-goods-action-button": "/components/ns-goods-action-button/ns-goods-action-button",
    "ns-goods-action-icon": "/components/ns-goods-action-icon/ns-goods-action-icon",
    "hover-nav": "/components/hover-nav/hover-nav",
    "ns-login": "/components/ns-login/ns-login",
    "loading-cover": "/components/loading-cover/loading-cover",
    "to-top": "/components/toTop/toTop"
  }
}